.box.mfilter-box { margin: 0px; }

.box-content.mfilter-content { padding: 0; }

.box.mfilter-box .mfilter-content > ul { list-style-type: none; margin: 0px; padding: 0px; }
.box.mfilter-box .mfilter-content > ul > li { list-style-type: none; margin: 0px; padding: 8px 0px; background: none; border-top: 2px solid #EEE; }
.box.mfilter-box .mfilter-content > ul > li:first-child { border-top: none; padding-top: 0px; }
.box.mfilter-box .mfilter-content > ul > li:last-child { border-bottom: none; padding-bottom: 0px; }

/* // CONTENT TOP /////////////////////////////////////////////////////////// */
.mfilter-content_top { overflow: hidden; }
.mfilter-content_top .mfilter-content > ul { display: table; width: 100%; }
.mfilter-content_top .mfilter-content > ul > li { border-top: 1px solid #ededed; clear: both; overflow: hidden; display: table-row; }
.mfilter-content_top .mfilter-content > ul > li:first-child .mfilter-heading,
.mfilter-content_top .mfilter-content > ul > li:first-child .mfilter-content-opts { border-top: none; }
.mfilter-content_top .mfilter-content > ul > li .mfilter-heading { border-top: none; display: table-cell; width: 180px; border-top: 1px solid #dbdee1; border-right: 1px solid #dbdee1; vertical-align: top; }
.mfilter-content_top .mfilter-content > ul > li .mfilter-content-opts { display: table-cell; border-top: 1px solid #dbdee1; }
.mfilter-content_top .mfilter-tb { display: block; }
.mfilter-content_top .mfilter-manufacturers .mfilter-col-input,
.mfilter-content_top .mfilter-rating .mfilter-col-input,
.mfilter-content_top .mfilter-stock_status .mfilter-col-input,
.mfilter-content_top .mfilter-radio .mfilter-col-input,
.mfilter-content_top .mfilter-checkbox .mfilter-col-input,
.mfilter-content_top .mfilter-attribute .mfilter-col-input,
.mfilter-content_top .mfilter-image_list_checkbox .mfilter-col-input,
.mfilter-content_top .mfilter-image_list_radio .mfilter-col-input { display: none; }
.mfilter-content_top .mfilter-image_list_checkbox .mfilter-counter,
.mfilter-content_top .mfilter-image_list_radio .mfilter-counter { margin-top: 8px; margin-bottom: 8px; }
.mfilter-content_top .mfilter-image_list_checkbox .mfilter-counter.mfilter-close,
.mfilter-content_top .mfilter-image_list_radio .mfilter-counter.mfilter-close { margin-top: 10px; margin-bottom: 10px; }
/*
.mfilter-content_top .mfilter-manufacturers .mfilter-option,
.mfilter-content_top .mfilter-stock_status .mfilter-option,
.mfilter-content_top .mfilter-radio .mfilter-option,
.mfilter-content_top .mfilter-checkbox .mfilter-option { opacity: 0.7; }
*/
.mfilter-content_top .mfilter-manufacturers .mfilter-input-active .mfilter-tb-as-td,
.mfilter-content_top .mfilter-rating .mfilter-input-active .mfilter-tb-as-td,
.mfilter-content_top .mfilter-stock_status .mfilter-input-active .mfilter-tb-as-td,
.mfilter-content_top .mfilter-radio .mfilter-input-active .mfilter-tb-as-td,
.mfilter-content_top .mfilter-checkbox .mfilter-input-active .mfilter-tb-as-td { background: #d8d8d8; }
.mfilter-content_top .mfilter-manufacturers label,
.mfilter-content_top .mfilter-rating label,
.mfilter-content_top .mfilter-stock_status label,
.mfilter-content_top .mfilter-checkbox label,
.mfilter-content_top .mfilter-radio label { color: #000000; }
.mfilter-content_top .mfilter-manufacturers .mfilter-input-active label,
.mfilter-content_top .mfilter-rating .mfilter-input-active label,
.mfilter-content_top .mfilter-stock_status .mfilter-input-active label,
.mfilter-content_top .mfilter-checkbox .mfilter-input-active label,
.mfilter-content_top .mfilter-radio .mfilter-input-active label { font-weight: bold; }
.mfilter-content_top .mfilter-tb-as-tr { display: block; float: left; }
.mfilter-content_top .mfilter-tb-as-td { border: none; display: block; float: left; margin: 1px 2px; background: #ebebeb; padding: 5px; }
.mfilter-content_top .mfilter-counter:before,
.mfilter-content_top .mfilter-counter:after { border: none; display: inline; height: auto; width: auto; position: static; right: auto; top: auto; }
.mfilter-content_top .mfilter-counter:before { content: "("; }
.mfilter-content_top .mfilter-counter:after { content: ")"; }
.mfilter-content_top .mfilter-col-count { width: auto; margin: 1px 0 0 -5px; padding: 0 0 1px; }
.mfilter-content_top .mfilter-counter { margin: 5px 0; line-height: inherit; background: none; color: #000000; }
.mfilter-content_top label.mfilter-tb-as-td { white-space: nowrap; }
.mfilter-content_top .mfilter-disabled .mfilter-counter { display: block; }
.mfilter-content_top .mfilter-counter.mfilter-close { margin: 7px 4px; }
.mfilter-content_top { line-height: 14px; }
.mfilter-content_top .mfilter-head-icon { display: none !important; }
.mfilter-content_top .mfilter-rating .mfilter-counter { margin-bottom: 1px; }
.mfilter-content_top .mfilter-rating .mfilter-counter.mfilter-close { margin-top: 3px; }
.mfilter-content_top .mfilter-disabled { opacity: 0.3; }
.mfilter-content_top .mfilter-heading { cursor: default; }
.mfilter-content_top .mfilter-price-inputs,
.mfilter-content_top .mfilter-price-slider { float: left; }
.mfilter-content_top .mfilter-price-slider { min-width: 150px; margin: -4px 0 0 10px; }
.mfilter-content_top .mfilter-content-wrapper { border: none; }
.mfilter-content_top .mfilter-opts-container { overflow: hidden; clear: both; border: none; }
.mfilter-content_top .mfilter-tb .mfilter-tb-as-tr:first-child label.mfilter-tb-as-td,
.mfilter-content_top .mfilter-tb .mfilter-tb-as-tr:last-child label.mfilter-tb-as-td,
.mfilter-content_top label.mfilter-tb-as-td { padding: 6px 5px 5px; }
.mfilter-content_top .mfilter-tb .mfilter-tb-as-tr:first-child > .mfilter-tb-as-td { padding-top: 0; }
.mfilter-content_top .mfilter-category-related ul li { float: left; padding: 3px; width: 189px; }

/* // HEADING /////////////////////////////////////////////////////////////// */
.mfilter-heading { cursor: pointer; font-family: Oswald, Lato, Arial, Helvetica, sans-serif; font-size: 21px; line-height: 1.33em; color: #336CA5; }
.mfilter-heading-content { position: relative; padding: 8px 22px 8px 0px; }
.mfilter-heading .mfilter-head-icon { display: block; position: absolute; top: 16px; right: 0px; width: 17px; height: 9px;
									  transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;
									  background: url('images/icons-v5.png') no-repeat 0 -39px; }
.mfilter-heading.mfilter-collapsed .mfilter-head-icon { transform: rotate(-90deg); -ms-transform:rotate(-90deg); -webkit-transform:rotate(-90deg); }

/* // ITEMS ///////////////////////////////////////////////////////////////// */
.mfilter-filter-item .mfilter-options { padding: 0px; }
.mfilter-option input[type="checkbox"],
.mfilter-option input[type="radio"] { margin-top: 0; margin-bottom: 0; vertical-align: middle; }
.mfilter-disabled { color: #a4a4a4; }
.mfilter-disabled .mfilter-counter { display: none; }
.mfilter-hide-by-live-filter,
.mfilter-hide,
.mfilter-tb-as-tr.mfilter-hide,
.mfilter-tb-as-tr.mfilter-hide-by-live-filter { display: none; }

/* // TABLE ///////////////////////////////////////////////////////////////// */
.mfilter-tb { display: table; width: 100%; }
.mfilter-tb-as-tr { display: table-row; }
.mfilter-tb-as-td { display: table-cell; padding: 2px 0px; vertical-align: middle; }
.mfilter-tb .mfilter-tb-as-tr:first-child > .mfilter-tb-as-td,
.mfilter-tb .mfilter-tb-as-tr.mfilter-first-child > .mfilter-tb-as-td { border-top: none; }
.mfilter-col-input { padding-right: 4px; width: 14px; }
.mfilter-col-input input[type=checkbox],
.mfilter-col-input input[type=radio] { margin: 0px; }
.mfilter-select select { width: 100%; }
.mfilter-col-count { width: 2px; text-align: right; padding: 2px 0; }
.mfilter-tb .mfilter-tb-as-tr.mfilter-first-child .mfilter-tb-as-td,
.mfilter-tb .mfilter-tb-as-tr:first-child .mfilter-tb-as-td {  }
.mfilter-tb .mfilter-tb-as-tr.mfilter-last-child .mfilter-tb-as-td,
.mfilter-tb .mfilter-tb-as-tr:last-child .mfilter-tb-as-td {  }

/* // COUNTER /////////////////////////////////////////////////////////////// */
.mfilter-counter { border-radius: 3px; background: #428BCA; color: #fff; padding: 0 4px; float: right; line-height: 20px; position: relative; margin-left: 4px; outline: 0 !important; }
.mfilter-counter:after { right: 100%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(136, 183, 213, 0); border-right-color: #428BCA; border-width: 4px; margin-top: -4px; }
.mfilter-heading-text { display: inline-block; }
.mfilter-heading-text > span { display: inline-block; }
.mfilter-heading-content { position: relative; overflow: hidden; }
/*
.mfilter-heading-content:after {   border-color: transparent transparent #ccc;   border-image: none;   border-style: solid;   border-width: 7px;   content: "";   display: inline-block;   left: 50%;   margin-top: -12px;   position: absolute;   top: 100%; }
.mfilter-heading { position: relative; }
.mfilter-heading:after {   border-color: transparent transparent #eaeaea;   border-image: none;   border-style: solid;   border-width: 7px;   content: "";   display: inline-block;   left: 50%;   margin-top: -15px;   position: absolute;   top: 0; }
*/
.mfilter-hide-counter .mfilter-counter { display: none; }
.mfilter-counter.mfilter-close { background: url('images/icons-v5.png') no-repeat 0 0; text-indent: 1000px; display: block; float: right; width: 4px; height: 10px; overflow: hidden; margin-top: 5px; margin-bottom: 5px; cursor: pointer; box-sizing: content-box; }
.mfilter-counter.mfilter-close:after { display: none; }
.mfilter-counter.mfilter-close:hover { background-position: 0 -11px; }

/* // BUTTONS /////////////////////////////////////////////////////////////// */
.mfilter-button-top { text-align: right; padding: 0px 0px 8px; margin-bottom: 8px; }
.mfilter-button-bottom { text-align: right; margin-top: 8px; padding: 8px 0px 0px; border-top: 2px solid #EEE; vertical-align: middle; overflow: hidden; clear: both; }
.mfilter-rating .mfilter-option img { vertical-align: middle; }

/* // BUTTON RESET ////////////////////////////////////////////////////////// */
.mfilter-button-reset { text-decoration: none; color: #CC322C !important; }
.mfilter-reset-icon { background: url('images/icons-v5.png') no-repeat 0px 3px; display: inline-block; width: 10px; height: 13px; margin-right: 4px; margin-top: 1px; }

/* // SCROLL //////////////////////////////////////////////////////////////// */
.mfilter-iscroll { position: relative; overflow: hidden; }
.mfilter-iscroll .mfilter-options { padding: 0 8px; }

/* // BUTTON MORE /////////////////////////////////////////////////////////// */
.mfilter-button-more { padding: 0px; margin: 0px; }
a.mfilter-button-more { display: inline-block; margin-top: 8px; }
.mfilter-button-more a { color: #CC322C !important; font-size: 12px; line-height: 1.5em; text-decoration: none; text-transform: uppercase; }
.mfilter-opts-container { padding: 0px; }
#mfilter-opts-price-min,
#mfilter-opts-price-max { width: 57px; }

/* // IMAGE ///////////////////////////////////////////////////////////////// */
.mfilter-image ul { list-style-type: none; margin: 0; padding: 0; clear: both; overflow: hidden; }
.mfilter-image ul li { margin: 2px; float: left; opacity: 0.6; }
.mfilter-image .mfilter-disabled ul li { opacity: 0.3; }
.mfilter-image ul li.mfilter-image-checked { opacity: 1; }
.mfilter-image_list_radio .mfilter-tb-as-td img,
.mfilter-image_list_checkbox .mfilter-tb-as-td img { vertical-align: middle; }

/* // PRICE SLIDER ////////////////////////////////////////////////////////// */
.mfilter-price-slider { padding: 0 0 5px 4px; margin-right: 6px; background: url('images/icons-v5.png') no-repeat right -89px; }
#mfilter-price-slider .ui-slider-handle { width: 28px; height: 21px; border: none !important; background: url('images/icons-v5.png') no-repeat -29px -3px; margin-left: -14px; outline-style: none !important; cursor: pointer; }
#mfilter-price-slider { border: none; background: url('images/icons-v5.png') repeat-x 0 -48px; height: 10px; border-radius: 0; margin-right: 2px !important; }
#mfilter-price-slider .ui-slider-range { border:none; background: url('images/icons-v5.png') repeat-x 0 -59px; }
.mfilter-content_top .mfilter-price-slider { background-position: right -79px; }

/* // SEARCH //////////////////////////////////////////////////////////////// */
.mfilter-search #mfilter-opts-search { width: 155px; }
.mfilter-search.mfilter-search-button { clear: both; overflow: hidden; }
.mfilter-search.mfilter-search-button #mfilter-opts-search { width: 130px; display: block; float: left; margin-top: 2px; }
.mfilter-search #mfilter-opts-search_button { display: block; border: none; float: left; text-indent: 1000px; margin-top: 2px; width: 25px; height: 23px; margin-left: -1px; cursor: pointer; background: #428bca url('images/icons-v5.png') no-repeat -69px 0; }

/* // CATEGORY RELATED ////////////////////////////////////////////////////// */
.mfilter-category-related ul { list-style-type: none; padding: 0; margin: 0; }
.mfilter-category-related ul li { margin: 0; padding: 3px 0; }
.mfilter-category-related ul li select { width: 100%; }
.mfilter-category-related .mfilter-button { padding-top: 3px; text-align: right; }

/* // FREE CONTAINER //////////////////////////////////////////////////////// */
.mfilter-free-container { position: fixed; top: 40px; width: 220px; margin-left: -238px; display: none; background: #fff; border: 1px solid #ccc; z-index: 99999; padding: 0 8px; }
.mfilter-free-button { display: block; position: absolute; margin: 10px 0 0 228px; cursor: pointer; width: 25px; height: 23px; border: 10px solid #428bca; background: #428bca url('images/icons-v5.png') no-repeat -69px 0; }
.mfilter-free-button,
.mfilter-free-container { box-sizing: content-box; }

/* // LIVE FILTER /////////////////////////////////////////////////////////// */
.mfilter-live-filter { padding: 3px; }
.mfilter-live-filter input[type="text"] { width: 100%; box-sizing: border-box; background-image: url('images/icons-v5.png'); background-repeat: no-repeat; background-position: right -103px; }